:root {
    --h1-size: 2.5rem;
    --h2-size: 2.15rem;
    --h3-size: 1.875rem;
    --h4-size: 1.5rem;
    --h5-size: 1.125rem;
    --h6-size: 1rem;
    --body-size: 1rem;
    --link-colour: #168bff;
    --link-hover: #1177db;
    --main-font: omnes-pro, Arial, sans-serif;
    --padding-global: 3rem;
    --container-width: 75rem;
    --container-large-width: 85rem;
    --container-small-width: 70rem;
    --primary-colour: #FDDA46;
    --white: #ebeae4;
    --primary-colour-hover: #E5C12D;
    --secondary-colour: #E6E6E8;
    --secondary-colour-hover: #C6C6C9;
    --black: black;
    --dropdown-button-border-size: 3px;
    --transparent: transparent;
    --white-hover: #e9e8e8;
    --section-padding: 4rem;
    --tertiary-colour: #2C2DAE;
    --dark-colour: #112330;
    --background: #1A1D1F;
  }

  body {
    background-color: var(--background)!important; 
    color: var(--white) !important;
  }

  input {
    all: unset; /* Resets all styles, including inherited ones */
    box-sizing: border-box; /* Ensures padding and border are included in the width/height */
  }

  input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea, select {
    display: flex;
    width: 100%;
    padding: 10px 15px;
    align-items: center;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.20);
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    border: 2px solid var(--transparent) ;
  }
  

  input:focus {
    border-color: var(--primary-colour); /* Changes border colour when focused */
    outline: none; /* Removes the default outline */
  }

  input::placeholder {
    color: rgba(255, 255, 255, 0.70);
  }

  textarea:focus {
    border-color: var(--primary-colour); /* Changes border colour when focused */
    outline: none; /* Removes the default outline */
  }
  
  h1 {
    font-size: var(--h1-size);
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1;
  }
  
  h2 {
    font-size: var(--h2-size);
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1;
  }
  
  h3 {
    font-size: var(--h3-size);
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1;
  }
  
  h4 {
    font-size: var(--h4-size);
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1;
  }
  
  h5 {
    font-size: var(--h5-size);
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1;
  }
  
  h6 {
    font-size: var(--h6-size);
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1;
  }
  
  p {
    font-size: var(--body-size);
    margin-bottom: 0;
    line-height: 1.2;
  }
  
  a {
    color: var(--link-colour);
    font-size: var(--body-size);
    text-decoration: underline;
    transition: color .15s ease-in-out;
  }
  
  a:hover {
    color: var(--link-hover);
  }
  
  blockquote {
    border-left: 5px solid #e2e2e2;
    margin-bottom: 0;
    padding: 1rem 1.5rem;
    font-size: 18px;
    line-height: 22px;
  }
  
  .page-wrapper {
    font-family: "omnes-pro", Arial, sans-serif !important;
    background: var(--Blue-Background, linear-gradient(171deg, #2A28AC 4.55%, #2E8DFF 81.08%));
    min-height: 100vh;
  }

  .page-wrapper.help-page {
    background: #E6E6E8;
    color: #34343A;
  }

  .page-wrapper.theme-1 {
    background: linear-gradient(171deg, #2A28AC 4.55%, #2E8DFF 81.08%); 
    color: #FDDA46
  }

  .page-wrapper.theme-2 {
    background: linear-gradient(171deg, #202020 4.55%, #3A3A3A 81.08%);
    color: #F14CB6
  }

  .page-wrapper.theme-3 {
    background: linear-gradient(171deg, #006350 4.55%, #14A07F 81.08%); 
    color: #FFA733
  }

  .page-wrapper.theme-4 {
    background: linear-gradient(171deg, #4174B7 4.55%, #FFA9A4 81.08%); 
    color: #FCEAAC
  }

  .page-wrapper.theme-5 {
    background: linear-gradient(171deg, #1B3157 4.55%, #00AE96 81.08%); 
    color: #F4CDB3
  }

  .page-wrapper.theme-6 {
    background: linear-gradient(171deg, #954AFF 4.55%, #29F7AF 81.08%); 
    color: #FFE155
  }

  .py-6 {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
  }

  .padding-global {
    padding-right: var(--padding-global);
    padding-left: var(--padding-global);
  }
  
  .container-custom {
    max-width: var(--container-width);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  
  .container-large {
    max-width: var(--container-large-width);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  
  .container-small {
    max-width: var(--container-small-width);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .lh-100 {
    line-height: 1;
  }

  .lh-110 {
    line-height: 1.1;
  }

  .lh-120 {
    line-height: 1.2;
  }

  .lh-130 {
    line-height: 1.3;
  }

  .remaining_box {
    border-radius: 15px;
    border: 1px solid;
    font-weight: 500;
    display: flex;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .remaining_box.warning {
    border-color: #FFC008;
    color: #FFDA6A;
    background-color: #332702;
  }

  .remaining_box.danger {
    border-color: #DC3545;
    color: #E9868F;
    background-color: #2C0B0E;
  }

  .remaining_box.success {
    border-color: #1A8754;
    color: #75B798;
    background-color: #051B11;
  }

  .counter-input {
    border-radius: 20px;
    border: 3px solid rgba(232, 238, 238, 0.30);
    background: rgba(255, 255, 255, 0.07);
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 1.1rem;
    padding-bottom: 1.1rem;
    color: var(--white);
    min-height: 300px;
    width: 100%;
  }

  .title-input {
    border-radius: 15px;
    border: 3px solid rgba(232, 238, 238, 0.30);
    background: rgba(255, 255, 255, 0.07);
    color: var(--white);
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    width: 100%;
  }

  .desc-input {
    border-radius: 15px;
    border: 3px solid rgba(232, 238, 238, 0.30);
    background: rgba(255, 255, 255, 0.07);
    color: var(--white);
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    min-height: 6rem;
    width: 100%;
  }
  
  .heading-style-h1 {
    font-size: var(--h1-size);
    line-height: 1;
  }
  
  .heading-style-h2 {
    font-size: var(--h2-size);
    line-height: 1;
  }
  
  .heading-style-h3 {
    font-size: var(--h3-size);
    line-height: 1;
  }
  
  .heading-style-h4 {
    font-size: var(--h4-size);
    line-height: 1;
  }
  
  .heading-style-h5 {
    font-size: var(--h5-size);
    line-height: 1;
  }

  .heading-style-h6 {
    font-size: var(--h6-size);
    line-height: 1;
  }

  .heading-style-track-your {
    color: #E6E6E8;
    text-align: center;
    font-size: var(--h2-size);
    font-style: italic;
    font-weight: 600;
    line-height: 1;
  }

  .heading-style-tracking-item {
    /*color: #FDDA46;*/
    text-align: center;
    font-size: var(--h1-size);
    font-style: italic;
    font-weight: 700;
    line-height: 1;
  }

  .heading-style-daily-tick {
    color: #E6E6E8;
    font-size: var(--h3-size);
    font-style: italic;
    font-weight: 700;
    line-height: 1;
    /*margin-left: -42px;*/
  }

  .heading-style-daily-tick.help-page {
    color: #34343A;
  }

  .heading-style-form {
    color: #E6E6E8;
    font-size: var(--h5-size);
    font-style: italic;
    font-weight: 600;
    line-height: 1.3;
  }
  
  .text-style-body {
    font-size: var(--body-size);
    line-height: 1.2;
  }
  
  .text-style-nav {
    font-size: var(--body-size);
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
  }

  .text-style-nav-date {
    color: #E6E6E8;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1;
  }

  .text-style-day {
    color: #E6E6E8;
    text-align: center;
    font-size: 2.5rem;
    font-style: italic;
    font-weight: 400;
    line-height: 1;
  }

  .text-style-current-day {
    /*color: #FDDA46;*/
    text-align: center;
    font-size: 6rem;
    font-style: italic;
    font-weight: 700;
    line-height: 0.8;
  }

  .text-align-middle {
    text-align: center;
  }

  .text-align-left {
    text-align: start;
  }
  
  .button-main {
    display: flex;
    padding: 8px 25px;
    padding-bottom: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: 2px solid var(--primary-colour);
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    cursor: pointer;
    text-decoration: none;
  }

  .button-primary {
    background: var(--primary-colour);
    color: #2C2DAE;
  }

  .button-secondary {
    color: var(--primary-colour);
    background: rgba(0, 0, 0, 0.20);
  }

  .button-danger {
    color: #FFFFFF;
    border-color: #FFF;
    background-color: #D42F2F;
  }

  .button-primary:hover {
    background-color: var(--primary-colour-hover);
    border-color: var(--primary-colour-hover) !important; 
  }
  
  .button-primary.is-white {
    background-color: var(--white);
    color: var(--primary-colour);
  }
  
  
  
  .button-secondary:hover {
    border: 2px solid var(--primary-colour-hover);
    color: var(--primary-colour-hover);
  }
  
  .button-secondary.is-white {
    background-color: var(--white);
    color: var(--primary-colour);
  }
  
  .button-tertiary {
    color: var(--primary-colour);
    cursor: pointer;
    border-radius: 6px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding: .6rem 1rem;
    font-weight: 700;
    display: flex;
  }
  
  .button-tertiary.is-white {
    background-color: var(--white);
    color: var(--primary-colour);
  }

  .activity-order-button {
    border-radius: 50%;
    border: 3px solid #FFF;
    background: rgba(0, 0, 0, 0.20);
    display: flex;
    width: 47px;
    height: 47px;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-size: 1rem;
  }
  
  .activity-order-button.active {
    border: 3px solid #FDDA46;
  }
  
  .font-colour-white {
    color: var(--white);
  }
  
  .font-colour-black {
    color: var(--black);
  }
  
  .font-colour-primary {
    color: var(--primary-colour);
  }
  
  .font-colour-secondary {
    color: var(--secondary-colour);
  }

  .font-weight-300 {
    font-weight: 300;
  }

  .font-weight-400 {
    font-weight: 400;
  }

  .font-weight-500 {
    font-weight: 500;
  }

  .font-weight-600 {
    font-weight: 600;
  }
  
  .section-style-primary {
    background-color: var(--primary-colour);
    color: var(--white);
  }
  
  .section-style-secondary {
    background-color: var(--secondary-colour);
    color: var(--primary-colour);
  }
  
  .is-display-none {
    display: none !important;
  }
  
  .all-caps {
    text-transform: uppercase;
  }
  
  .navigation-menu {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: none;/*blur(81.9000015258789px);*/  
  }
  
  .navigation-menu-wrapper {
    justify-content: flex-start;
    display: flex;
  }
   
  .navigation-logo {
    width: 15rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  
  .navigation-text-wrapper {
    justify-content: flex-start;
    display: flex;
    margin-left: 3rem;
    color: var(--secondary-colour);
  }

  .navigation {
    position: relative;
    z-index: 999;
  }
  
  .dropdown-button {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    border-bottom: var(--dropdown-button-border-size) solid var(--transparent);
    justify-content: flex-start;
    align-items: center;
    padding-top: 2px;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
    cursor: pointer;
    position: relative;
  }

  .dropdown-menu-wrapper {
    position: absolute;
    display: none;
    top: 100px;
    left: 0px;
    border-radius: 0px 0px 24px 24px;
    background: rgba(37, 40, 42, 0.48);
    backdrop-filter: blur(20px);
    padding: 25px;
    width: auto;
    min-width: 300px;
    z-index: 10;
    cursor: default;
  }
  
  .dropdown-menu-custom {
    padding-top: 3rem;
    padding-bottom: 3rem;
    display: none;
  }

  .dropdown-item-wrapper {
    cursor: pointer;
    padding: 7px 10px;
    border-radius: 15px;
    white-space: nowrap;
    text-decoration: none;
    color: var(--white);
    transition: 200ms ease-in-out;
 }

  .dropdown-item-wrapper:hover {
     background: rgba(255, 255, 255, 0.11);
     color: var(--white-hover);
  }

  .dropdown-item-image {
    width: 55px;
    height: auto;
  }
  

  .dropdown-arrow {
    display: inline-block;
    transition: transform 0.4s ease-in-out; /* Ensure transition is set for transform */
    transform-origin: center center; /* Ensure rotation happens around the centre of the element */
   }

   .flex-row-col-tablet {
    flex-direction: row;
  }

  .flex-col-row-tablet {
    flex-direction: column;
  }

  .flex-row-col-mob {
    flex-direction: row;
  }

  .flex-col-row-mob {
    flex-direction: column;
  }

  .seo-input-titles {
    justify-content: space-between;
    align-items: end;
  }

  .seo-inputs {
    width: 100%;
  }

  .is-hidden-desktop {
    display: none;
  }

  .mobile-menu {
    background: rgba(37, 40, 42, 0.48);
    backdrop-filter: blur(20px);
    position: fixed;
    min-height: 100%;
    right: -100%;
    z-index: 999;
    transition: right 0.3s ease;
  }

  .mobile-char-count-wrapper {
    background: #25282A;
    position: fixed;
    bottom: 0;
    width: 100%;
  }

  .gif-wrapper {
    position: relative;
  }

  .gif-close {
    position: absolute;
    top: 1%;
    right: 1%;
    cursor: pointer;
    min-width: 1rem;
    height: auto;
  }

  .streak-info {
    color: #E6E6E8;
    font-size: var(--h4-size);
    font-style: normal;
    font-weight: 400;
    line-height: 1;
  }

  .vert-line {
    min-height: var(--h4-size);
    max-height: var(--h4-size);
    width: 1px;
    background-color: #E6E6E8;
    opacity: 50%;
  }

  .tick-wrapper {
    position: relative;
    z-index: 999 !important;
  }

  .tick-button {
    user-select: none; /* Prevent text selection */
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* Internet Explorer */
    pointer-events: auto; /* Ensure the button is clickable */
    cursor: pointer; /* Show pointer cursor */
  }

  .tick-text-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%); 
  }

  .tick-icon {
    position: absolute;
    display: none; /* Hidden initially */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
    opacity: 0; /* Fully transparent */
    transition: opacity 0.4s ease-in-out;
    z-index: 2; /* Ensure it's above the hexagon */
}

  .gif-wrapper{
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;;
  }

  #milestone-gif {
    width: 100%;
    max-width: 400px;

  }

  .text-style-win-desc {
    color: #E6E6E8;
    text-align: center;
    font-size: var(--h3-size);
    font-style: italic;
    font-weight: 600;
    line-height: normal;
  }

  .text-style-win {
    /*color: #FDDA46;*/
    text-align: center;
    font-size: var(--h2-size);
    font-style: italic;
    font-weight: 700;
    line-height: normal;
  }

  .navigation-wrapper {
    background: rgba(217, 217, 217, 0.01);
    box-shadow: 0px 2px 20px 0px rgba(35, 35, 35, 0.40);
    position: relative;
  }

  .login-wrapper {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .nav-text-wrapper {
    margin-right: auto;
  }

  .tick-hexagon {
    color: white !important;
    position: relative;
  }

  .hex-theme-1 {
    fill: #FDDA46;
  }

  .hex-theme-2 {
    fill: #F14CB6;
  }  

  .hex-theme-3 {
    fill: #FFA733;
  }  

  .hex-theme-4 {
    fill: #FCEAAC;
  }  

  .hex-theme-5 {
    fill: #F4CDB3;
  }  

  .hex-theme-6 {
    fill: #FFE155;
  }  

  .tick-theme-1 {
    fill: #2C5ED6;
  }

  .tick-theme-2 {
    fill: #2F2F2F;
  }

  .tick-theme-3 {
    fill: #0C866B;
  }

  .tick-theme-4 {
    fill: #AF92AC;
  }

  .tick-theme-5 {
    fill: #0B797B;
  }

  .tick-theme-6 {
    fill: #6892DD;
  }

  #og-hex {
    opacity: 1; 
  }
  
  #new-hex {
    opacity: 0; 
    position: absolute; 
    top: 0;
    left: 0; 
  }

  .menu-wrapper {
    position: absolute;
    width: 100vw;
    min-height: 100vh;
    background-color: #E6E6E8;
    color: #34343A;
    z-index: 9999;
    top: 0;
    left: 0;
  }

  .activity-button.add-new {
    background: #34343A;
    color: #E6E6E8;
  }

  a.activity-button{
    all: unset; 
    display: inline;
    width: 100%;
    border-radius: 10px; 
    cursor: pointer;
    transition: transform 0.2s ease-in-out;
    position: relative;
  }

  a.activity-button:hover {
    transform: scale(1.01);
  }

  .activity-button.theme-1 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(171deg, #2A28AC 4.55%, #2E8DFF 81.08%); 
    color: #FDDA46
  }

  .activity-button.theme-2 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(171deg, #202020 4.55%, #3A3A3A 81.08%);
    color: #F14CB6
  }

  .activity-button.theme-3 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(171deg, #006350 4.55%, #14A07F 81.08%); 
    color: #FFA733
  }

  .activity-button.theme-4 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(171deg, #4174B7 4.55%, #FFA9A4 81.08%); 
    color: #FCEAAC
  }

  .activity-button.theme-5 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(171deg, #1B3157 4.55%, #00AE96 81.08%); 
    color: #F4CDB3
  }

  .activity-button.theme-6 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(171deg, #954AFF 4.55%, #29F7AF 81.08%); 
    color: #FFE155
  }

  .color-black {
    color: #34343A;
  }

  .activity-wrapper.editable .activity-item {
    cursor: move;
    border: 1px dashed #ccc;
    background-color: #f9f9f9;
    position: relative;
  }

  #settings {
    cursor: pointer;
  }

  .radio-theme {
    display: inline-block;
    width: 47px;
    height: 47px;
    border-radius: 50%;
    border: 3px solid #FFF;
    transition: transform 0.2s ease-in-out;
  }

  .radio-theme:checked {
    border: 3px solid #FDDA46;
  }

  .radio-theme:hover {
    border: 3px solid #FDDA46;
    transform: scale(1.01);
  }

  .radio-theme-1 {
    background: linear-gradient(171deg, #2A28AC 4.55%, #2E8DFF 81.08%);
  }

  .radio-theme-2 {
    background: linear-gradient(171deg, #202020 4.55%, #3A3A3A 81.08%);
  }

  .radio-theme-3 {
    background: linear-gradient(171deg, #006350 4.55%, #14A07F 81.08%);
  }

  .radio-theme-4 {
    background: linear-gradient(171deg, #4174B7 4.55%, #FFA9A4 81.08%);
  }

  .radio-theme-5 {
    background: linear-gradient(171deg, #1B3157 4.55%, #00AE96 81.08%);
  }

  .radio-theme-6 {
    background: linear-gradient(171deg, #954AFF 4.55%, #29F7AF 81.08%);
  }

  a.edit-button {
    all: unset;
    cursor: pointer;
    color: #E6E6E8;
    opacity: 70%;
  }

  .how-to-tick-gif {
    max-width: 100%;
    width: 400px;
    height: auto;
  }

  a.help-link-wrapper {
    all: unset;
    cursor: pointer;
    position: absolute;
    right: 20px;
    bottom: 20px;
    opacity: 90%;
    color: #E6E6E8;
    font-size: 1.125rem;
    z-index: 900;
  }

  /* The switch - the box around the slider */
  .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }

  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }

  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }

  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #2C2DAE;
    -webkit-transition: .4s;
    transition: .4s;
  }

  input:checked + .slider {
    background-color: var(--primary-colour);
  }

  input:focus + .slider {
    box-shadow: 0 0 1px var(--primary-colour);
  }

  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }

  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }

  .slider.round:before {
    border-radius: 50%;
  }

  /*the container must be positioned relative:*/
  .custom-select {
    position: relative;
    border-radius: 1rem;
  }

  .custom-select select {
    display: none; /*hide original SELECT element:*/
  }

  .select-selected {
    background-color: rgba(0, 0, 0, 0.20);
    border-radius: 1rem;
  }

  /*style the arrow inside the select element:*/
  .select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
  }

  /*point the arrow upwards when the select box is open (active):*/
  .select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
  }

  /*style the items (options), including the selected item:*/
  .select-items div,.select-selected {
    color: #FFF;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
  }

  /*style items (options):*/
  .select-items {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.30);
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    border-radius: 1rem;
    margin-top:.25rem;
    overflow:hidden;
  }

  /*hide the items when the select box is closed:*/
  .select-hide {
    display: none;
  }

  .select-items div:hover, .same-as-selected {
    background-color: #FDDA46;
    color: #2C2DAE;
  }

  .same-as-selected {
    color:#2C2DAE !important;
  }

   @media screen and (max-width: 991px) {


    .google-search-wrapper {
      width: 100%;
      max-width: 100%;
    }

    .flex-row-col-tablet {
      flex-direction: column;
    }

    .flex-col-row-tablet {
      flex-direction: row;
    }

    .py-6 {
      padding-top: 2rem;
      padding-bottom: 2rem;
    }

    .seo-inputs {
      min-width: 100%;
    }

    .is-hidden-desktop {
      display: none;
    }
   }
  
  @media screen and (max-width: 768px) {
    .padding-global {
      padding-left: 2rem;
      padding-right: 2rem;
    }
  
    .text-align-middle-mobile {
      text-align: center;
    }

    .is-hidden-desktop {
      display: none;
    }

    .dropdown-menu-wrapper {
      min-width: 100VW;
      left: 0px;
      position: absolute;
    }

    .navigation-text-wrapper {
      margin-left: 1rem;
    }

    .dropdown-button {
      padding: 0.6rem 0.6rem;
      position: static;
    }
    
    .navigation-menu-wrapper {
      justify-content: space-between;
    }

  }
  
  @media screen and (max-width: 576px) {
    .is-hidden-desktop {
      display: block;
    }

    .padding-global {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
    }

    .flex-row-col-mob {
      flex-direction: column;
    }

    .seo-input-titles {
      justify-content: start;
      align-items: start;
    }

    .flex-col-row-mob {
      flex-direction: row;
    }
    
    .is-hidden-mobile {
      display: none !important;
    }

    .dropdown-item-wrapper {
      background: rgba(255, 255, 255, 0.11);
      color: var(--white-hover);
      max-width: 100%;
    }

    .text-style-nav {
      white-space: normal; 
    }
  }
  
  
  